<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="28088" dateMiseAJour="2024-12-27" id="prudhommes-28088-01" idPresta="4cac9e5f293594648a000239" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Châteaudun</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>PLACE CAP DE LA MADELEINE</Ligne>
        <CodePostal>28200</CodePostal>
        <NomCommune>CHATEAUDUN</NomCommune>
        <Localisation>
            <Latitude>48.07482</Latitude>
            <Longitude>1.344723</Longitude>
            <Précision>4</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Email>cph-chateaudun@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:30:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>28005</commune>
        <commune>28012</commune>
        <commune>28019</commune>
        <commune>28028</commune>
        <commune>28029</commune>
        <commune>28051</commune>
        <commune>28057</commune>
        <commune>28061</commune>
        <commune>28065</commune>
        <commune>28075</commune>
        <commune>28088</commune>
        <commune>28103</commune>
        <commune>28106</commune>
        <commune>28108</commune>
        <commune>28114</commune>
        <commune>28121</commune>
        <commune>28123</commune>
        <commune>28126</commune>
        <commune>28127</commune>
        <commune>28132</commune>
        <commune>28153</commune>
        <commune>28157</commune>
        <commune>28176</commune>
        <commune>28182</commune>
        <commune>28190</commune>
        <commune>28198</commune>
        <commune>28211</commune>
        <commune>28212</commune>
        <commune>28221</commune>
        <commune>28233</commune>
        <commune>28246</commune>
        <commune>28256</commune>
        <commune>28259</commune>
        <commune>28260</commune>
        <commune>28270</commune>
        <commune>28272</commune>
        <commune>28277</commune>
        <commune>28283</commune>
        <commune>28287</commune>
        <commune>28296</commune>
        <commune>28303</commune>
        <commune>28305</commune>
        <commune>28306</commune>
        <commune>28326</commune>
        <commune>28329</commune>
        <commune>28330</commune>
        <commune>28334</commune>
        <commune>28353</commune>
        <commune>28364</commune>
        <commune>28370</commune>
        <commune>28382</commune>
        <commune>28389</commune>
        <commune>28390</commune>
        <commune>28396</commune>
        <commune>28398</commune>
        <commune>28400</commune>
        <commune>28409</commune>
        <commune>28410</commune>
        <commune>28418</commune>
        <commune>28419</commune>
        <commune>28424</commune>
    </CompetenceCommunale>
</Organisme>